PUT Update Contact Note​
PUT
/subscribers/{id}/notes/{note_id}
Update an existing note for a contact. The note description supports SmartCode/merge tags which are parsed before saving.
Authorizations​
ApplicationPasswords
WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password
Type
API Key (header: Authorization)
Parameters​
Path Parameters
id*
The contact ID.
Type
Requiredinteger
note_id*
The note ID.
Type
Requiredinteger
Request Body​
application/json
JSON
{
"note": {
"title": "string",
"description": "string",
"type": "string",
"created_at": "string"
}
}
Responses​
Note updated successfully.
application/json
JSON
{
"note": {
"id": 0,
"subscriber_id": 0,
"title": "string",
"description": "string",
"type": "string",
"created_at": "string",
"updated_at": "string",
"added_by": "string"
},
"message": "string"
}